Skip to main content
`Ctrl`+`K`

# DMNetworkViewSetShowNumbering

Set displaying the numbering of edges and vertices in viewing routines.

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkViewSetShowNumbering(DM dm, PetscBool shownumbering)

Logically Collective

## Input Parameter

- dm - the `DMNETWORK` object

## Output Parameter

- shownumbering - `PETSC_TRUE` if displaying the numbering of edges and vertices

## See Also

`DM`, `DMNETWORK`, `DMNetworkViewSetShowRanks()`, `DMNetworkViewSetShowGlobal()`, `DMNetworkViewSetShowVertices()`, `DMNetworkViewSetViewRanks()`

## Level

beginner

## Location

src/dm/impls/network/networkview.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages